View Issue Details

IDProjectCategoryView StatusLast Update
0000860FreeCADBugpublic2013-12-23 17:41
ReporterjrheinlaenderAssigned Tojrheinlaender 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.14Fixed in Version0.14 
Summary0000860: PartDesign/modelrefine.cpp in FaceUniter::process() : United faces should all be marked as modified
DescriptionImage someone has used the second face of the two faces being united to draw a sketch on. Unfortunately, this face is marked as deleted, so the sketch loses its support. If both faces were marked as modified, then this problem would not occur.

This is not a serious issue until topological naming is implemented.
TagsNo tags attached.

Relationships

related to 0000873 closedjrheinlaender RefineModel() does not mark edges/faces as modified 

Activities

Jriegel

2012-11-13 20:17

administrator   ~0002511

Thats quit right, but postponed till Naming is implemented.

jrheinlaender

2013-11-04 18:37

developer   ~0003853

Implemented on

http://github.com/jrheinlaender/FreeCAD/tree/jrheinlaender/dev-assembly-partdesign-modelrefine

wmayer

2013-12-23 17:41

administrator   ~0003975

git show b2a341540e0482e8aaf80545f39fc08cf71f8a4d

Issue History

Date Modified Username Field Change
2012-10-30 08:16 jrheinlaender New Issue
2012-11-08 08:24 wmayer Relationship added related to 0000873
2012-11-13 20:17 Jriegel Note Added: 0002511
2012-11-13 20:17 Jriegel Assigned To => Jriegel
2012-11-13 20:17 Jriegel Status new => acknowledged
2012-11-13 20:18 Jriegel Target Version => 0.14
2013-11-04 18:37 jrheinlaender Note Added: 0003853
2013-11-04 18:38 jrheinlaender Assigned To Jriegel => jrheinlaender
2013-11-04 18:38 jrheinlaender Status acknowledged => assigned
2013-12-23 17:41 wmayer Note Added: 0003975
2013-12-23 17:41 wmayer Status assigned => closed
2013-12-23 17:41 wmayer Resolution open => fixed
2013-12-23 17:41 wmayer Fixed in Version => 0.14